.corporate-stay-include {
    margin-bottom: 120px;
}
.corporate-stay-include .title-h2 {
    margin-bottom: 32px;
}
.corporate-stay-include-content {
    display: flex;
    gap:7px;
    margin-bottom: 7px;
}
.corporate-stay-include-content_img {
    display: flex;
    border-radius: 24px;
    overflow: hidden;
    width:calc(100% / 3 - 5px);
    height: auto;
    position: relative;
}
.corporate-stay-include-content_img img {
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.corporate-stay-include-content_text {
    width:calc(100% - (100% / 3 - 5px) - 5px);
    background-color: #FCF8F1;
    border-radius: 24px;
    overflow: hidden;
    padding:44px;
    height: auto;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;    
}
.corporate-stay-include-content_text h3 {
    font-size: 24px;
    line-height: 36px;   
}
.corporate-stay-include-content_text h3:not(:first-child) {
    margin-top: 48px;
    margin-bottom: 16px;
}
.corporate-stay-include-list {
    display: flex;
    flex-wrap: wrap;
    gap:7px;
}
.corporate-stay-include-list_item {
    width: calc(100% / 3 - 5px);
    overflow: hidden;
    background-color: #DFA437;
    border-radius: 24px;
    display: flex;
    flex-direction: column;
    min-height:459px;
    padding:32px;
}
.corporate-stay-include-list_item .title {
    display: flex;
    gap:12px;
    margin-bottom: 24px;
}
.corporate-stay-include-list_item .title .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 37px;
    height: 36px;
}
.corporate-stay-include-list_item .title .icon img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.corporate-stay-include-list_item .title .text {
    font-size: 36px;
    font-weight: 600;
    line-height: 36px;
    text-align: left;
    color:#fff;
    margin-bottom: 0;    
}
.corporate-stay-include-list_item .content {
    margin-top: auto;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    text-align: left;
    color:#fff;    
}
.corporate-stay-include-list_item .content > *:last-child {
    margin-bottom: 0;
}
.apartments-list .tab-pane .apartments-list-inner {
    display: flex;
    flex-wrap: wrap;
    gap:8px;
}
.apartments-list-item {
    width:calc(100% / 3 - 6px);
    min-height: 459px;
    height: auto;
    border-radius: 24px;
    background-color: #E4E4E4;
    overflow: hidden;
    position: relative;
    transition: .3s;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}
.apartments-list-item img {
    width: 100%;
    height: 100%;
    display: block;
    object-position: center;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    transition: .3s;    
}
.apartments-list-item:hover img {
    transform: scale(1.1);
}
.apartments-list-item_filter {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    background-color:#00000080;
    padding:24px;
}
.apartments-list-item-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap:12px;
}
.apartments-list-item-title .term {
    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    margin: 0;
    color:#fff;
}
.apartments-list-item-title .title {
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;    
    color:#fff;
    margin: 0;
}
.apartments-list-item-link {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    background-color: #fff;
    width: 46px;
    height: 46px;
}
.apartments-list-item-link::after {
    content:'';
    display: block;
    width: 22px;
    height: 14px;
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='14' viewBox='0 0 22 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 7H20M20 7L14.5 1.5M20 7L14.5 12.5' stroke='black' stroke-width='1.5'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.apartments-list .nav-tabs {
    border: 0;
    gap:8px;
    margin-bottom: 32px;
}
.apartments-list .nav-tabs .nav-item {

}
.apartments-list .nav-tabs .nav-item .nav-link {
    border: 1px solid #DFA437;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: unset;
    outline: none;
    background-color: #fff;
    padding:15px 16px;
    min-width: 176px;
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    text-align: center;    
    color:#DFA437;
    transition: .3s;
}
.apartments-list .nav-tabs .nav-item .nav-link.active {
    background-color: #DFA437;
    color:#fff;
}
.apartments-list .nav-tabs .nav-item .nav-link:hover {

}
@media(max-width:992px) {
    .apartments-list-item {
        width: calc(100% / 2 - 4px);
        min-height: 344px;
    }
    .corporate-stay-include-content {
        flex-direction: column;
    }
    .corporate-stay-include-content_text {
        width: 100%;
    }
    .corporate-stay-include-content_img {
        width: 100%;
    }
    .corporate-stay-include-content_img img {
        position: unset;
        transform: unset;
    }
    .corporate-stay-include-list_item {
        width: 100%;
        min-height:unset;
    }
}
@media(max-width:768px) {
    .corporate-stay-include {
        margin-bottom: 70px;
    }
    .apartments-list .nav-tabs .nav-item .nav-link {
        padding: 10px 24px;
        min-width: unset;
        font-size: 16px;
        font-weight: 500;
        line-height: 16px;
    }
    .apartments-list-item-title .title {
        font-size: 16px;
        font-weight: 400;
        line-height: 16px;
    }
    .apartments-list-item-title .term {
        font-size: 18px;
        font-weight: 600;
        line-height: 18px;
    }
    .apartments-list-item_filter {
        padding: 12px;

    }
    .apartments-list-item-link {
        width: 36px;
        height: 36px;
    }
    .apartments-list-item {
        border-radius: 16px;
    }
    .corporate-stay-include-content_text {
        padding: 44px 24px;
        height: auto;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        border-radius: 16px;
    }
    .corporate-stay-include-content_text h3:not(:first-child) {
        margin-top: 24px;
        margin-bottom: 16px;
    }
    .corporate-stay-include-content_text h3 {
        font-size: 20px;
        line-height: 28px;
    }
    .corporate-stay-include-content_img {
        border-radius: 16px;
    }
    .corporate-stay-include-list_item .title .text {
        font-size: 21px;
        font-weight: 600;
        line-height: 24px;
    }    
    .corporate-stay-include-list_item .title .icon {
        width: 24px;
        height: 24px;
    }
    .corporate-stay-include-list_item .content {
        font-size: 16px;
        line-height: 21px;
    }
    .corporate-stay-include-list_item {
        padding: 32px 16px;
        border-radius: 16px;
    }
}
@media(max-width:576px) {
    .apartments-list-item {
        width: 100%;
    }
}